ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "9c169dc9-d42d-403c-9a32-dbaca41a159a"
    Код: "000496446"
    UIDСценария: "3d2ce802-0211-4d10-abeb-aaa6d8cfb62a"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить добавления материала \"Подбором\" в заказ покупателя с операцией \"Заказ на переработку\" на демо базе. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажиПроизводство"
    СценарийНаименование: "Проверить добавления материала \"Подбором\" в заказ покупателя с операцией \"Заказ на переработку\" на демо базе. ЗакупкиПродажиПроизводство"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

